ExploitFixes
PHP Speedy <= 0.5.2 Wordpress Plugin (admin_container.php) Remote Code Exec Exploit 2011-03-04 16:15:15

No fixes

In order to submit a new fix you need to be registered.